<dependencies>
  <packages>
    <package>androidx.recyclerview:recyclerview:1.1.0</package>
    <package>com.android.support:appcompat-v7:28.0.0</package>
    <package>com.android.support:design:28.0.0</package>
    <package>com.android.support:recyclerview-v7:28.0.0</package>
    <package>com.android.support:support-v4:28.0.0</package>
    <package>com.anythink.sdk:adapter-taku-baidu:9.450.1.0</package>
    <package>com.anythink.sdk:adapter-taku-gdt:4.680.1550.1.0</package>
    <package>com.anythink.sdk:adapter-taku-kuaishou:4.12.20.1.1.2</package>
    <package>com.anythink.sdk:adapter-taku-mintegral-china:16.3.67.1.1</package>
    <package>com.anythink.sdk:adapter-taku-sdm:6.5.66.1.0</package>
    <package>com.anythink.sdk:adapter-taku-tap:4.2.1.1.1.1</package>
    <package>com.anythink.sdk:core-taku:6.5.73.1</package>
    <package>com.anythink.sdk:debugger-ui:+</package>
    <package>com.anythink.sdk:sdk-ads-kuaishou:4.12.20.1</package>
    <package>com.anythink.sdk:sdk-ads-tap:4.2.1.1</package>
    <package>com.github.bumptech.glide:glide:4.9.0</package>
    <package>com.mbridge.msdk.support:mbbanner:16.3.67</package>
    <package>com.mbridge.msdk.support:mbbid:16.3.67</package>
    <package>com.mbridge.msdk.support:mbnative:16.3.67</package>
    <package>com.mbridge.msdk.support:mbnativeadvanced:16.3.67</package>
    <package>com.mbridge.msdk.support:mbsplash:16.3.67</package>
    <package>com.mbridge.msdk.support:newinterstitial:16.3.67</package>
    <package>com.mbridge.msdk.support:reward:16.3.67</package>
    <package>com.qq.e.union:union:4.680.1550</package>
    <package>com.smartdigimkttech.sdk:sdm-sdk-cn:6.5.66</package>
    <package>com.squareup.okhttp3:okhttp:3.12.1</package>
    <package>com.tencent.mm.opensdk:wechat-sdk-android:+</package>
    <package>mobi.baidu.sdk:mobads:9.450</package>
  </packages>
  <files>
    <file>Assets/Plugins/Android/androidx.annotation.annotation-1.1.0.jar</file>
    <file>Assets/Plugins/Android/androidx.appcompat.appcompat-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.arch.core.core-common-2.0.0.jar</file>
    <file>Assets/Plugins/Android/androidx.arch.core.core-runtime-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.asynclayoutinflater.asynclayoutinflater-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.cardview.cardview-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.collection.collection-1.0.0.jar</file>
    <file>Assets/Plugins/Android/androidx.coordinatorlayout.coordinatorlayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.core.core-1.1.0.aar</file>
    <file>Assets/Plugins/Android/androidx.cursoradapter.cursoradapter-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.customview.customview-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.documentfile.documentfile-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.drawerlayout.drawerlayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.fragment.fragment-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.interpolator.interpolator-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.legacy.legacy-support-core-ui-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.legacy.legacy-support-core-utils-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.legacy.legacy-support-v4-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-common-2.0.0.jar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-livedata-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-livedata-core-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-runtime-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-viewmodel-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.loader.loader-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.localbroadcastmanager.localbroadcastmanager-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.media.media-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.print.print-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.recyclerview.recyclerview-1.1.0.aar</file>
    <file>Assets/Plugins/Android/androidx.slidingpanelayout.slidingpanelayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.swiperefreshlayout.swiperefreshlayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.transition.transition-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.vectordrawable.vectordrawable-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.vectordrawable.vectordrawable-animated-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.versionedparcelable.versionedparcelable-1.1.0.aar</file>
    <file>Assets/Plugins/Android/androidx.viewpager.viewpager-1.0.0.aar</file>
    <file>Assets/Plugins/Android/com.anythink.sdk.adapter-taku-baidu-9.450.1.0.aar</file>
    <file>Assets/Plugins/Android/com.anythink.sdk.adapter-taku-gdt-4.680.1550.1.0.aar</file>
    <file>Assets/Plugins/Android/com.anythink.sdk.adapter-taku-kuaishou-4.12.20.1.1.2.aar</file>
    <file>Assets/Plugins/Android/com.anythink.sdk.adapter-taku-mintegral-china-16.3.67.1.1.aar</file>
    <file>Assets/Plugins/Android/com.anythink.sdk.adapter-taku-sdm-6.5.66.1.0.aar</file>
    <file>Assets/Plugins/Android/com.anythink.sdk.adapter-taku-tap-4.2.1.1.1.1.aar</file>
    <file>Assets/Plugins/Android/com.anythink.sdk.core-taku-6.5.73.1.aar</file>
    <file>Assets/Plugins/Android/com.anythink.sdk.debugger-ui-1.1.5.aar</file>
    <file>Assets/Plugins/Android/com.anythink.sdk.sdk-ads-kuaishou-4.12.20.1.aar</file>
    <file>Assets/Plugins/Android/com.anythink.sdk.sdk-ads-tap-4.2.1.1.aar</file>
    <file>Assets/Plugins/Android/com.github.bumptech.glide.annotations-4.9.0.jar</file>
    <file>Assets/Plugins/Android/com.github.bumptech.glide.disklrucache-4.9.0.jar</file>
    <file>Assets/Plugins/Android/com.github.bumptech.glide.gifdecoder-4.9.0.aar</file>
    <file>Assets/Plugins/Android/com.github.bumptech.glide.glide-4.9.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.material.material-1.0.0.aar</file>
    <file>Assets/Plugins/Android/com.mbridge.msdk.support.chinasame-16.3.67.aar</file>
    <file>Assets/Plugins/Android/com.mbridge.msdk.support.dycreator-16.3.67.aar</file>
    <file>Assets/Plugins/Android/com.mbridge.msdk.support.interstitialvideo-16.3.67.aar</file>
    <file>Assets/Plugins/Android/com.mbridge.msdk.support.mbbanner-16.3.67.aar</file>
    <file>Assets/Plugins/Android/com.mbridge.msdk.support.mbbid-16.3.67.aar</file>
    <file>Assets/Plugins/Android/com.mbridge.msdk.support.mbjscommon-16.3.67.aar</file>
    <file>Assets/Plugins/Android/com.mbridge.msdk.support.mbnative-16.3.67.aar</file>
    <file>Assets/Plugins/Android/com.mbridge.msdk.support.mbnativeadvanced-16.3.67.aar</file>
    <file>Assets/Plugins/Android/com.mbridge.msdk.support.mbsplash-16.3.67.aar</file>
    <file>Assets/Plugins/Android/com.mbridge.msdk.support.nativeex-16.3.67.aar</file>
    <file>Assets/Plugins/Android/com.mbridge.msdk.support.newinterstitial-16.3.67.aar</file>
    <file>Assets/Plugins/Android/com.mbridge.msdk.support.playercommon-16.3.67.aar</file>
    <file>Assets/Plugins/Android/com.mbridge.msdk.support.reward-16.3.67.aar</file>
    <file>Assets/Plugins/Android/com.mbridge.msdk.support.videocommon-16.3.67.aar</file>
    <file>Assets/Plugins/Android/com.mbridge.msdk.support.videojs-16.3.67.aar</file>
    <file>Assets/Plugins/Android/com.qq.e.union.union-4.680.1550.aar</file>
    <file>Assets/Plugins/Android/com.smartdigimkttech.sdk.sdm-sdk-cn-6.5.66.aar</file>
    <file>Assets/Plugins/Android/com.squareup.okhttp3.okhttp-3.12.1.jar</file>
    <file>Assets/Plugins/Android/com.squareup.okio.okio-1.15.0.jar</file>
    <file>Assets/Plugins/Android/com.tencent.mm.opensdk.wechat-sdk-android-6.8.34.aar</file>
    <file>Assets/Plugins/Android/com.verbto.tools.util-1.0.6.aar</file>
    <file>Assets/Plugins/Android/mobi.baidu.sdk.mobads-9.450.aar</file>
    <file>Assets/Plugins/Android/org.jetbrains.annotations-13.0.jar</file>
    <file>Assets/Plugins/Android/org.jetbrains.kotlin.kotlin-stdlib-1.4.0.jar</file>
    <file>Assets/Plugins/Android/org.jetbrains.kotlin.kotlin-stdlib-common-1.4.0.jar</file>
  </files>
  <settings>
    <setting name="androidAbis" value="arm64-v8a,armeabi-v7a" />
    <setting name="bundleId" value="com.foldcc.starveg" />
    <setting name="explodeAars" value="True" />
    <setting name="gradleBuildEnabled" value="True" />
    <setting name="gradlePropertiesTemplateEnabled" value="False" />
    <setting name="gradleTemplateEnabled" value="False" />
    <setting name="installAndroidPackages" value="True" />
    <setting name="localMavenRepoDir" value="Assets/GeneratedLocalRepo" />
    <setting name="packageDir" value="Assets/Plugins/Android" />
    <setting name="patchAndroidManifest" value="True" />
    <setting name="patchMainTemplateGradle" value="True" />
    <setting name="projectExportEnabled" value="False" />
    <setting name="useFullCustomMavenRepoPathWhenExport" value="True" />
    <setting name="useFullCustomMavenRepoPathWhenNotExport" value="False" />
    <setting name="useJetifier" value="True" />
  </settings>
</dependencies>